    .iframe-container {
        width: 100%;
        position: relative;
    }

    .content_frame {
        width: 100%;
        border: 0;
        overflow: hidden;
        /* min-height: 2800px; */
        min-height: 2500px;
    }

    .Header-finder {
        display: none;
    }

    .HeaderMenu .HeaderNav-mobile {
        position: relative;
        float: left;
        width: 100%;
        min-height: 1px;
        padding-left: 15px;
        padding-right: 15px;
        padding-left: 0;
    }

    .swal-custom-popup {
        font-size: 18px;
        /* tamaño fijo en px */
        width: 600px;
        padding: 20px;
    }

    .swal-custom-title {
        font-size: 24px;
        font-weight: bold;
    }

    .swal-custom-text {
        font-size: 18px;
    }

    @media (min-width: 768px) and (max-width: 991px) {
        .Header .Header-top {
            padding-bottom: 0 !important;
        }

        .Footer-card,
        .Footer-card-logo,
        .Footer-social,
        .Footer-section--c4,
        .Footer-section--c3 {
            padding: 0px !important;
            margin-bottom: 0px !important;
        }

        .content_frame {
            width: 100%;
            border: 0;
            overflow: hidden;
            /* min-height: 1200px; */
            min-height: 1000px;
        }
    }

    @media (max-width: 767px) {
        .content_frame {
            width: 100%;
            border: 0;
            overflow: hidden;
            /* min-height: 1900px; */
            min-height: 1700px;
        }

        .Header .Header-top {
            padding-bottom: 0 !important;
            padding-top: 5px !important;
        }

        .Footer-card,
        .Footer-card-logo,
        .Footer-social,
        .Footer-section--c4,
        .Footer-section--c3 {
            padding: 0px !important;
            margin-bottom: 0px !important;
        }

        .br-footer {
            display: none;
        }

        .Footer-title,
        .Footer-card-address {
            margin-bottom: 5px !important;
        }

        .Footer-links-link a {
            margin: 0px !important;
        }

        .Footer-links-link,
        .FooterLinks-link {
            margin-top: 2px !important;
            margin-bottom: 2px !important;

        }

        .Footer>.Footer-child:first-of-type>.container>div {
            min-height: 1px !important;
            border: none;
            padding: 0px 0 !important;
        }

        .Footer-section--c2 {
            max-width: 250px !important;
            max-height: 250px !important;
            padding-bottom: 0px !important;
        }

        .Footer-info {
            padding: 0px !important;
        }

        .Footer-info-link {
            margin: 0px !important;
        }

        .footer-link-text,
        .Text {
            font-size: 15px !important;
        }

        .tianguis-digital-footer {
            padding-top: 0px !important;
            padding-bottom: 0px !important;
        }
    }